<script language="javascript"> 
/**  
 *  speedButton_mouseClick()  
 */  
  function speedButton_mouseClick( objID )  
  {  
    if( objID.indexOf('speedButton') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  speedButton_mouseDown()  
 */  
  function speedButton_mouseDown( objID )  
  {  
    if( objID.indexOf('speedButton') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  speedButton_mouseUp()  
 */  
  function speedButton_mouseUp( objID )  
  {  
    if( objID.indexOf('speedButton') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  speedButton_mouseOver()  
 */  
  function speedButton_mouseOver( objID )  
  {  
    if( objID.indexOf('speedButton') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  speedButton_mouseOut()  
 */  
  function speedButton_mouseOut( objID )  
  {  
    if( objID.indexOf('speedButton') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  speedButton_mouseMove()  
 */  
  function speedButton_mouseMove( objID )  
  {  
    if( objID.indexOf('speedButton') != -1 )  
    {  
    
    }  
  }// End function()
  
</script> 
